Subject: Re: MiG-21 MF
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 22 Feb 2004 15:05:01 -0800

Hi Knes,
Thanks for sending in your MiG-21 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, January 29, 2004 2:57 AM
  Subject: MiG-21 MF

  Gallery Template #05

  1/32 RevellÂ  MiG-21 MF

  byÂ KNES Armin

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Revell 1/32 kit of the most builted MiG-21 version - the MF. The quality of the kit was ....let me say not so good!!! I have to modified the airintake, the gearbays, the cokpit, the gear, the airbreaks, the weapons, the canopy, the flaps, the gearcovers, ....quite everything!!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.Â  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Â Steve Bamford will insert a click-able smaller version of photo 04.jpg here.Â  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.Â  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  But at least, it is a great model. I`ve selected the aluminiumpaint, because there are more color and lighteffekts, so the plane looks moreÂ original.Â 

        Â  
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text Â© 2003 byÂ KNES Armin